/* Foundation v2.2 http://foundation.zurb.com */
/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
---------------------------------------- */


.home, .page-id-97003 {
	background-color: #f1f1f1;
}


.nrkno-header {
	background-color: #000; color: #fff; padding: 5px 0 5px 0;
}

.nrkno-header a, .nrkno-header a:link, .nrkno-header a:visited, .nrkno-header a:hover {
	color: #fff;
	background: url("/wp-content/themes/p3v2/images/nrk_back.png") no-repeat scroll 0 50% transparent;
	text-decoration:none;	
    padding: 0 0 0 30px;
    text-indent: 0;
    width: 10em;	
}

#radio {
   color: #ffe100;
   font-family: "LFT Etica", Arial, Helvetica Neue, Helvetica, sans-serif;
   font-size: 16px;
   margin-bottom: 30px;
   height: 265px;
}

.vspacebottom {

	margin-bottom: 20px !important;

}


.vspacetop {
	margin-top: 20px !important;
}

.r-img img {
    display: block;
    height: auto;
    width: 100%;
}

.byline {
	margin-right: 10px; 
	float: left;
	display: block;
}

.share {
	margin-left: 10px; 
	margin-top: 10px;
	float: right !important;
	display: block;
}

.byline .avatar {
	margin-right: 10px; 
	/*float: left !important;*/
	display: inline-block;
}

.byline p {
	color: #999 !important;
	font-size: 1.0em !important;
	font-family: "Helvetica Neue",Arial,freesans,sans-serif;
	line-height: normal;
}

.byline p a,.byline p a:link, .byline p a:hover, .byline p a:visited {
	color: #555 !important;
	font-weight: bold;
	font-size: 1.0em !important;	
	font-family: "Helvetica Neue",Arial,freesans,sans-serif;
	display: block;
	line-height: normal;
}

.byline .email img { max-width: 16px; }


.globalmenu-collapsed .p3logo {
	float: left;
}


.globalmenu .programlogo {
	margin-top: 5px;
}


.entry-content .alignleft, .entry-content .alignright {
	max-width: 40%;
}

.entry-content .size-medium {
	width: 100% !important;
}



/* -----------------------------------------
   Footer
----------------------------------------- */

.social-tabs img{ 
	max-width: 30px;
}

#nrkfooter .nrk-om {
	float:left; 
	padding-right:10px;
}

#nrkfooter  .nrk-hjelp {
	float:right;
	text-align: right;
}

#p3-footer p {
	margin-top: 10px;
}

.p3gullsocial {
	padding-top: 15px;
}

.p3gullsocial a img {
	margin:0 2px;
	width: 10%;
}


/* -----------------------------------------
   Foto
----------------------------------------- */

.tt-flickr-Original img, #photo img { width: 100% !important; padding-top: 40px; }

#photo img { margin-top: 20px !important; }

.all-albums { clear: both; display: block !important; padding-top: 20px !important;}

.album { margin-top: 30px !important;}


/* -----------------------------------------
   IE-fiks
----------------------------------------- */


.no-margin { margin-left: 0 !important; }
.fr { float: right !important; }


/* -----------------------------------------
   Frontpage musikk
----------------------------------------- */

.videorama {
	background-color: #000;
}

.laatliste {
	background-color: #000; 
	min-height: 275px;
}

.videorama h3, .laatliste h3 {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 0.7em !important;
	text-transform: uppercase;
	margin-top: 20px;
	
}

.videorama h3 span, .laatliste h3 span {
	color: #fff;
	background-color: #b61113;
	padding: 2px 4px;
}

.laatliste p {
	color: #fff;
	text-align: center;
	font-size: 1.0em !important;
}

.laatliste h1 {
	color: #fff;
	font-size: 36px; font-size: 4.6rem;
    margin-bottom: 12px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing:3px
}

.videorama h1 {
	color: #fff;
	font-size: 16px; font-size: 1.6rem;
	padding-right: 20px;
	
}

.videorama p {
	color: #fff;
	font-size: 1.0em !important;
	padding-right: 20px;
}	

.videorama a, .laatliste a {
	color: #777;
}

.videorama a:hover, .laatliste a:hover {
	color: #b61113;
}

.fp-siste-kommentarer ul li a, #sisteTab ul li a {
	font-weight: bold;
}

.fp-siste-kommentarer ul ul li a, #sisteTab ul ul li a {
	font-weight: normal;
}

#sisteTab h2 {
	display: none;
}


/* -----------------------------------------
   Dokumentarunivers
----------------------------------------- */


.dokumentar .item {
	width: 20%;
	background-color: #000;
}

.dokumentar .featured {
	width: 60%;
}

.dokumentar .item h2 {
	color: #fff;
    margin: 3px;
	padding: 0 !important;
	line-height: 1;
	height: 100%;
	font-size: 1.0em;
	position: relative;
	bottom: 0;
	left: 0;
	font-family: Helvetica,Arial,sans-serif;
}

.dokumentar .dokumentarunivers-meta-liten {
	display: none;
}

.dokumentar .item img {
	margin: 0 !important;
	padding: 0 !important;
	display: block;
	width: 100%
}


/* -----------------------------------------
   Frontpage
----------------------------------------- */

.fp50 h2, .fp h2 { font-size:1.7em; }
.fp p { font-size: 1.2em; }

.fp h1 a, .fp h2 a, .fp h3 a, .fp h4 a, .fp h5 a, .fp h6 a { color: #000; }
.fp h1 a:hover, .fp h2 a:hover, .fp h3 a:hover, .fp h4 a:hover, .fp h5 a:hover, .fp h6 a:hover { color: #000; }


.no-margin { margin-left: 0 !important; }
.fr { float: right !important; }

.reverie-header .globalmenu-collapsed { display:none; }

.fp-clear-invert { display: none;}

.fp-list ul li { border-bottom: 1px dotted #ccc; padding-bottom: 5px; }

.fp-list ul li h6 { font-size:16px; font-size:1.6rem; }

.fp-rund img { margin-top: 20px; }
.fp-rund h3 { margin-top: 20px; }

.fp-kommentarer { display: none; }

@media only screen and (max-width: 767px), only screen and (max-device-width: 768px) and (max-device-height: 1024px) and (orientation:portrait) {	

	.fp50 { margin-left: 4.4% !important; float: left !important; min-height: 1px !important; position: relative !important; }
	.fp-column div:first-child, .fp-list div:first-child { margin-left: 0 !important; }
	.fp50 	{ width: 47.8% !important; }
	.fp-scroll { width: 65.2% !important; float: left !important; }
	.fp-scroll .row div:first-child { margin-left: 0 !important; }	
	.fp-scroll .row div:last-child { display: none !important; }
	.fp-scroll .fp50, .fp-scroll .row .fp50 { width: 47.8% !important; }	
	.fp-scroll-info { width: 30.37% !important; float: right !important;}
	.fp50-l { margin-left: 0 !important; }
	.nettradio { height: 100px !important; }

	.royalSlider { height: 300px !important; }


	/* .reverie-header { display: none; } */
	.reverie-header .globalmenu { display:none; }
	.reverie-header .globalmenu-collapsed { display:block; }
	
	.fp50 h2 { font-size:1.6em; }
	.fp50 p { font-size: 1.0em;  }	
	.fp h6 { font-size:0.8em !important; }
	
	.fp-clear { display:none; }
	
	.fp-clearfloat { clear:both; }	
	
	.globalmenu-collapsed .p3logo {
		width: 60px;
	}
	
	.globalmenu-collapsed .programlogo {
		height: 24px;
		margin: 18px 0 0 10px;
	}	
	
	.globalmenu-collapsed .nav {
		float: right; margin: 20px 0 0 0; font-size: 1.2em;
	}
	
	.headerslider-meta-stor h1 {
		font-size: 3.5em !important;
		padding: 10px 0 !important;
		line-height: 1.0em !important;
	}
	
	.headerslider-meta-stor h1 span {
		padding: 3px 12px !important;
	}		
	
	.headerslider-meta-stor p {
		font-size: 1.2em !important;
		margin: 10px 0 !important;
		line-height: 1.8em !important;
	}
	
	.headerslider-meta-stor p span {
		padding: 4px 12px !important;
	}		

	.fp-kommentarer { display: block !important; border-bottom: 1px solid #dddddd !important; }
	.fp-mest-kommentert, .fp-siste-kommentarer { display: none !important; }
	
	.videorama-wrapper {
		padding-left: 20px;
	}	

	article header .terning {
		height: 60px;
		padding-top: 40px !important;
		padding-left: 30px !important;

	}	

	/* dokumentarunivers */	
	
	.dokumentar .item {
		width: 50%;
	}
	
	.dokumentar .featured {
		width: 100%;
	}	
	
	
}

@media only screen and (max-device-width: 768px) and (orientation:landscape) {

	.reverie-header li a {
		font-size: 0.85em;
	}

}


@media only screen and (max-device-width: 768px) and (orientation:portrait) {

	.fp-list ul li h6 { font-size: 1.6rem !important; }
}

@media only screen and (max-width: 639px) {	

	.fp-column { }
	.fp50 { margin-left: 4.4% !important; float: left !important; min-height: 1px !important; position: relative !important; }
	.fp-column div:first-child, .fp-list div:first-child { margin-left: 0 !important; }
	.fp50 	{ width: 47.8% !important; }
	.fp-scroll { width: 100% !important; }
	.fp-scroll .row div:first-child { margin-left: 0 !important; }	
	.fp-scroll .row div:last-child { display: none !important; }
	.fp-scroll .fp50, .fp-scroll .row .fp50 { width: 47.8% !important; }	
	.fp-scroll-info { width: 100% !important; }
	.fp-list .fp50 { width: 100% !important; margin-left: 0 !important; }
	.fp50-l { margin-left: 0 !important; }
	
	.royalSlider { height: 170px !important; }
	.nettradio { height: 100px !important; }
	
	.reverie-header .globalmenu-collapsed { display:block; }	
	
	.fp50 h2 { font-size:1.4em; }
	.fp50 p { font-size: 0.9em;  }
	.fp h6 { font-size:0.8em !important; }

	.fp-clear { display:none; }
	
	.fp-clearfloat { clear:both; }	
	
	
	/* publisert dato */
	.datometa time {
		font-size:0.6em !important;
	}
	
	.datometa:before {
	    top: 5px !important;
	}	
	
	.byline .avatar {
		max-width: 30px
	}
	
	.byline p {	
		font-size: 0.8em !important;
	}
	
	.share iframe {
		display: block;
		margin-bottom: 10px;
	}
	
	
	/* anmelderunivers */
	
	.anmelderunivers-meta-stor h1 {
		font-size: 1.5em !important;
	}
	
	.anmelderunivers-meta-stor h3 {
		font-size: 0.6em !important;
	}	
	
	.anmelderunivers-meta-stor p {
		font-size: 0.8em !important;
	}	
	
	.anmelderunivers-meta-stor .terning {
		height: 25px !important;
	}

	.fp-scroll-info .anmelderunivers-info {
		padding: 20px 0 0 0 !important;
	}

	.fp-rund img { width:50%; }
	.fp-rund h3 { font-size: 1.0em !important; }
	
	.fp-list img { width: 100px; }
	
	
	.globalmenu-collapsed .p3logo {
		width: 40px;
	}
	
	.globalmenu-collapsed .programlogo {
		height: 16px;
		margin: 10px 0 0 10px;
	}	
	
	.globalmenu-collapsed .nav {
		float: right; margin: 10px 0 0 0; font-size: 1.0em;
	}
	
	.fp-list ul li h6 { font-size: 1.4rem !important; }
	
	
	.headerslider-meta-stor h1 {
		font-size: 1.2em !important;
		padding: 0 !important;
		line-height: 1.8em !important;
	}

	.headerslider-meta-stor h1 span {
		padding: 2px 6px !important;
	}
	
	.headerslider-meta-stor p {
		font-size: 0.8em !important;
		margin: 2px 0 !important;
		line-height: 1.6em !important;
	}
	
	.headerslider-meta-stor p span {
		padding: 2px 6px !important;
	}
	
	.entry-excerpt {
		font-size:0.7em !important;
	}
	
	.fp-kommentarer { display: block !important; border-bottom: 1px solid #dddddd !important; }
	.fp-mest-kommentert, .fp-siste-kommentarer { display: none !important; }
	
	.videorama-wrapper {
		padding-left: 20px;
	}
	
	article header .terning {
		height: 40px;
		padding-top: 15px !important;
		padding-left: 10px !important;

	}	

	/* dokumentarunivers */	
	
	.dokumentar .item {
		width: 50%;
	}
	
	.dokumentar .featured {
		width: 100%;
	}	

			
}


@media only screen and (max-width: 639px) and (orientation:portrait) {

	#nrkfooter .nrk-hjelp {
		text-align: left;
		width: 100%;
		padding-top: 20px;
	}
	
	#nrkfooter .nrk-hjelp ul li {
		float: left;
		padding-right: 10px;
	}	
	
	#nrkfooter .nrk-hjelp ul li:last-of-type {
		padding-right: 0;
	}	
	
	
	.anmelderunivers-meta-stor h1 {
		font-size: 1.3em !important;
	}
	
	.anmelderunivers-meta-stor h3 {
		font-size: 0.6em !important;
	}	
	
	.anmelderunivers-meta-stor p {
		font-size: 0.8em !important;
		display: none !important;
	}		
	
	.fp-list ul li h6 { font-size: 1.4rem !important; }
	
	.anmelderunivers-stor {
		min-height: 80px !important;
	}	
	
	.laatliste h1 {
		font-size: 2.6rem !important;
		letter-spacing: 2px !important;
	}
	
	.laatliste p {
		font-size: 0.9em !important;
	}	

}



		

.fp-rund h3 {

	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;	
	font-size: 1.4em;
	font-weight: normal;
	font-style: italic;
}



/* -----------------------------------------
	Univers
----------------------------------------- */

.anmelderunivers{
	
	border-bottom: 3px solid #ffe100;
	margin-bottom: 20px;
}

.film {
	border-bottom-color: #ffe100;
}
 

/*
.anmelderuniversheader{

	border-top: 6px solid #2176cc;
	margin-bottom: 5px;
}

.anmelderuniversheader h3{

	text-transform:uppercase;		
	color: #2176cc;
	font-size: 1.2em;
	margin: 10px;
	text-align: right;

}
*/

.anmelderuniversheader h3 {
    position: relative;
    margin-top: 20px;
	text-transform:uppercase;		
	color: #000;
	font-size: 1.2em;
	text-align: left;    
  }
  
.film h3 a, .film h3 a:hover, .film h3 a:visited {
	color: #ffe100;
}
  
.anmelderuniversheader h3 {
    margin-top: 0;
  }
  
.anmelderuniversheader h3:before {
    content: "";
    display: block;
    border-top: 6px solid #ffe100;
    width: 100%;
    height: 6px;
    position: absolute;
    top: 40%;
    z-index: 1;
  }
  
.film h3:before {
	border-top-color: #ffe100;
}  
  
.anmelderuniversheader h3 span {
    background: #f1f1f1;
    padding: 0 20px;
    margin-left: 20px;
    position: relative;
    z-index: 5;
  }

#sidebar .anmelderuniversheader h3 span {
	background: #fff;
}
 

.anmelderunivers-meta-stor{

    bottom: 8%;
    left: 3%;
    margin: 0 10.5px;
    padding: 10px 20px;
    position: absolute;
    text-align: left;
    background-color: #000;
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(0, 0, 0);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 0, 0, 0.6);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

.anmelderunivers-stor {
	min-height: 200px;
}


.anmelderunivers-meta-stor h1{

	color: #ffe100;
	font-size: 6.0em;
	text-transform:uppercase;
	margin:0;
	line-height: 1;
}

.film .anmelderunivers-meta-stor h1 a{
	color: #ffe100;
}


.film .anmelderunivers-meta-stor figure{
	background-color: #ffe100 !important;
}

.anmelderunivers-meta-stor h3{

	color: #fff;
	font-size: 1em;
	text-transform:uppercase;
	margin:5px;
	padding: 0;
	/* padding: 0 0 0 4px; */
	/* border-left: 10px solid #2176cc; */
	line-height:1;  
} 



.anmelderunivers-meta-stor p{

	color: #fff;
	font-size: 1.4em;
	font-weight:bold;
	margin: 10px 0 5px 4px;
}

.anmelderunivers-meta-stor .terning {
	margin: 0 0 0 10px; 
	vertical-align: bottom;
}

.anmelderunivers-meta-liten h3 {
	font-size: 1.2em; font-size: 1.2rem; font-family: Helvetica,Arial,sans-serif; text-transform: uppercase; padding-top: 5px;
	margin: 5px 0 !important;
}

.anmelderunivers-meta-liten .terning {
	height: 25px; 
	margin: 0 5px 0 0; 
	vertical-align: bottom;
	float: left;
}

.anmelderunivers-meta-stor .anmeld-lenke h2 {
	color: #ffe100;
	font-size: 4.45em;
	text-transform:uppercase;
	margin:0;
	line-height: 1;
}

.anmelderunivers .anmeld-lenke, .anmelderunivers-meta-stor .anmeld-lenke:hover, .anmelderunivers-meta-stor .anmeld-lenke:visited {
	color: #ffe100;
}


.anmelderunivers-meta-stor .anmeld-lenke h2 img.terning {
	height: 55px;	
    vertical-align: bottom;
    margin-left: 10px;
}

.anmelderunivers-meta-liten .anmeld-lenke h2  {
	display: flex;
	flex-direction: row-reverse;
	float: left;
}

.anmelderunivers-meta-liten .anmeld-lenke h2 img.terning {
    height: 25px;
    margin: 3px 5px 0 0;
	float: left;
}

.anmeld-lenke-liste img.terning {
    height: 20px;
    margin: -2px 5px 0 0;
	float: left;
}

.wellx::after {
    background-color: inherit;
    bottom: 0;
    content: "";
    right: 0;
    position: absolute;
    top: 0;
    width: inherit;
    z-index: -1;  
}



/* -----------------------------------------
	Headerslider
----------------------------------------- */




.headerslider-meta-stor {
    bottom: 8%;
    left: 3%;
    margin: 0 10.5px;
    padding: 10px 20px;
    position: absolute;
    text-align: left;
}


.headerslider-meta-stor h1 {

	color: #fff;
	font-size: 5.0em;
	text-transform:uppercase;
	margin:0;
	padding: 20px 0;
	line-height: 1.0em;
}

.headerslider-meta-stor h1 span {

	padding: 6px 20px;
	background-color: #FB3F26;
	line-height: 1;
}


.headerslider-meta-stor p {

	color: #fff;
	font-size: 1.4em;
	font-weight:bold;
	margin: 8px 0;
	line-height: 1.4em;
}

.headerslider-meta-stor p span {
	margin: 0;
	padding: 6px 24px;
	background-color: #000 !important;
	line-height: 1;
}




/* -----------------------------------------
   Navigation
----------------------------------------- */

	.reverie-header ul {
		position:relative;
		margin:0;
		width:inherit;
		float:right;
		padding:20px 0 0 0;	
	}
	
	.reverie-header ul li {
		float:left;
		list-style:none;
		margin:0;
		padding:0;
	}
	
	.reverie-header li a {
		padding-left: 10px;
    	padding-right: 10px;
		display:block;
		color:black;
		text-decoration:#333;
	}
	
	/* musikk */
	
	.reverie-header .musikk ul {
		padding:10px 0 0 0;	
	}	
	
	.reverie-header .musikk li a {
		color:#c33330;
		font-weight: bold;
	}	
	
	/* spiral */
	
	.reverie-header .spiral ul {
		padding:10px 0 0 0;	
	}	
	
	.reverie-header .spiral li a {
		color:#000;
		font-weight: bold;
	}
	
	/* humor */
	
	.reverie-header .humor ul {
		padding:10px 0 0 0;	
	}	
	
	.reverie-header .humor li a {
		color:#44b4b8;
		font-weight: bold;
	}		
	
	/* filmpolitiet */
	.reverie-header .film ul {
		padding:13px 0 0 0;	
	}	
	
	.reverie-header .film li a {
		color:#2176CC;
		font-weight: bold;
	}	

/* -------------------------------------- */


#sm-access {
	width:100%;
	float:left;
	padding:0;
	margin:0;
}

#sm-access *, #sm-access h1, #sm-access h2 {
	font-size: 14px;
	color:black;
	text-decoration:none;
	font-weight:100;
    font-family:arial;
}

#sm-access a {
	padding:5px;
	display:block;
}

#sm-access .faux-menu {
	float:left;
	height:inherit;
    width:100%;
}

	#sm-access .nav {
		float:left;
		margin:0;
	}
	
	#sm-access #slickmenu {
		margin: 0;
		padding:0;
		width:100%;
		display:none;
		float:left;
		clear:both;
		background-color: #fff;
		margin-top: 20px !important;
	}
	#sm-access #slickmenu ul {
		position:relative;
		margin:0;
		width:inherit;
		float:left;
		padding:0;	
		border-top:1px solid #333;
		border-bottom:1px solid #333;
	}
	#sm-access #slickmenu ul li {
		float:left;
		list-style:none;
		margin:0;
		padding:0;		
		width:50%;
		border-right:1px solid #efefef;
		margin-left:-1px;
		border-bottom:1px solid #efefef;
		
	}

	#sm-access #slickmenu ul li:nth-child(even) {
		border-right:0;
	}	

	#sm-access #slickmenu ul li:last-of-type {
		border-bottom:0;
	}	
	
	#sm-access #slickmenu ul li a, #sm-access #slickmenu ul li a:link, #sm-access #slickmenu ul li a:hover, #sm-access #slickmenu ul li a:visited {
		color: #000;
		font-weight: bold;
		margin: 2px 5px 2px 5px;
	}
		
	#sm-access #slickmenu .musikkmeny {
		border: 0 !important;
		background-color: #c33330 !important;
	}				

	#sm-access #slickmenu .musikkmeny li {
		border-right:1px solid #fff !important;
		border-bottom:1px solid #fff !important;
	}	
	
	#sm-access #slickmenu .musikkmeny li:nth-child(even) {
		border-right:1px solid #c33330 !important;
	}	
	
	#sm-access #slickmenu .musikkmeny li a {
		color: #fff !important;
	}	
	
	#sm-access #slickmenu .spiralmeny {
		border: 0 !important;
		background-color: #000 !important;
	}				

	#sm-access #slickmenu .spiralmeny li {
		border-right:1px solid #fff !important;
		border-bottom:1px solid #fff !important;
	}	
	
	#sm-access #slickmenu .spiralmeny li:nth-child(even) {
		border-right:1px solid #000 !important;
	}	
	
	#sm-access #slickmenu .spiralmeny li a {
		color: #fff !important;
	}		
	
	#sm-access #slickmenu .humormeny {
		border: 0 !important;
		background-color: #44b4b8 !important;
	}				

	#sm-access #slickmenu .humormeny li {
		border-right:1px solid #fff !important;
		border-bottom:1px solid #fff !important;
	}	
	
	#sm-access #slickmenu .humormeny li:nth-child(even) {
		border-right:1px solid #44b4b8 !important;
	}	
	
	#sm-access #slickmenu .humormeny li a {
		color: #fff !important;
	}	
	
	#sm-access #slickmenu .filmmeny {
		border: 0 !important;
		background-color: #2176CC !important;
	}				

	#sm-access #slickmenu .filmmeny li {
		border-right:1px solid #fff !important;
		border-bottom:1px solid #fff !important;
	}	
	
	#sm-access #slickmenu .filmmeny li:nth-child(even) {
		border-right:1px solid #2176CC !important;
	}	
	
	#sm-access #slickmenu .filmmeny li a {
		color: #fff !important;
	}
	
		@media only screen and (max-width: 319px) { /* extra small screen */
			#sm-access #slickmenu {
				margin-top:-1px;
				border-bottom:0;
			}
			#sm-access #slickmenu ul {
				border-top:1px solid #333;
				border-bottom:1px solid #333;
			}
			
			#sm-access #slickmenu ul li {
				float:left;
				width:100%;
				border-right: 0;
				margin-bottom:-1px;				
			}
						
		}
		
		

#sm-access ul li ul {
	display:none;
}


/* -----------------------------------------
   p3.no/musikk
----------------------------------------- */
.musikk .dsq-widget-title {
	display:none;
}

.musikk .dsq-widget-meta {
	/* display:none; */
}

article header .terning {
	float: right;
	padding-top: 30px;
	padding-left: 20px;
}

/* -----------------------------------------
	p3.no/filmpolitiet
----------------------------------------- */


/*
.film.poppis .wpp-post-title {
	font-family: "oswald";
	font-size: 16px;
	font-weight: 700;
	color: black;
}
.film.poppis .wpp-post-title:hover {
	color: #2176CC;
}
.film.poppis h2 {
	font-size: 2.2em;
	margin-bottom: 12px;
}

.film.poppis li {
	border-bottom: 1px dotted #EFEFEF;
	margin-bottom:10px;
}
.film.poppis li a{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 16px;
	line-height: 18px;
	font-family: "oswald";
}
*/

.quotes.film {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 3px solid #ffe100;
	border-bottom: 3px solid #ffe100;
}
.quotes.film .quote {
	font-size: 38px;
	font-size: 3.8rem;
	font-family: "Lato", sans-serif;
	font-style: italic;
	line-height: 1;
	display: block;
	text-align: center;
}
.quotes.film .author {
	text-align: center;
	margin-top: 5px;
}
@media only screen and (max-width: 767px), only screen and (max-device-height: 1024px) and (max-device-width: 768px) and (orientation: portrait) {
	.film.poppis, .film.quotes {
		display: none;
	}
	#fp_recentdisqus {
		display: none;
	}
}
.widget_RecentDisqus ul li a {
	color: #000 !important;
}

.widget_RecentDisqus ul ul li a {
	color: #000 !important;
	border-bottom: 2px solid #ffe100;
}

.widget_RecentDisqus > ul > li a {
	color: black !important;
	/*font-family: "oswald";*/
	font-weight: 700;
}

/** RENS OPP HER **/
.row.film.anmelderunivers .header, .row.film.anmelderunivers .listcontainer {
	width: 30.37%;
	float: left;
	/*font-family: "oswald";*/
	font-weight: 700;
	clear: left;
}
.row.film.anmelderunivers .header {
	text-transform: uppercase;
	margin-top: 10px;
}
.row.film.anmelderunivers .header .category {
	display: block;
	width: 25%;
	float: left;
	font-size: 18px;
}
.row.film.anmelderunivers .header .category a, .row.film.anmelderunivers .header .category a:link, .row.film.anmelderunivers .header .category a:visited { 
	color: #000;;
}
.row.film.anmelderunivers .header .category a:hover {
	color: #666;;
}
.row.film.anmelderunivers .header .category a.active, .row.film.anmelderunivers .header .category a.active:link, .row.film.anmelderunivers .header .category a.active:visited, .row.film.anmelderunivers .header .category a.active:hover {
	color: #666;
	cursor: default;
	text-decoration: underline;
}
.row.film.anmelderunivers .itemcontainer {
	width: 69.63%;
	float: right;
	position: relative;
	display: none;
	z-index: 1;
}
.row.film.anmelderunivers .item {
	position: relative;
	overflow: hidden;
	display: none;
}
.row.film.anmelderunivers .listcontainer {
	overflow: hidden;
	margin-top: 16px;
}
.row.film.anmelderunivers .list {
	width: 400%;
	position: relative;
	left: 0%;
}
.row.film.anmelderunivers .list ul{
	width: 25%;
	float: left;
	margin-bottom: 0;
}
.row.film.anmelderunivers .list li {
	margin: 0;
	font-size: 16px;
	border-bottom: 1px solid #EFEFEF;
	word-spacing: 2px;				
}
.row.film.anmelderunivers .list li:last-child {
	border-bottom: none;
}
.row.film.anmelderunivers .list li.active {
	background: #ffe100;
}
.row.film.anmelderunivers .list li.nohover.active {
	background: none;
}
.row.film.anmelderunivers .list li a, .row.film.anmelderunivers .list li a:hover, .row.film.anmelderunivers .list li a:link, .row.film.anmelderunivers .list li a:visited {
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
	color: black;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding-right: 10px;
}
.row.film.anmelderunivers .list li.active a {
	padding-left: 10px;
	color: #000;
}
.row.film.anmelderunivers .list li.nohover.active a {
	padding-left: 0;
	color: #000;
}
.row.film.anmelderunivers .itemcontainer .item .anmelderunivers-meta-stor h1 {
	font-size: 4.45em;
}
.terning-20:before {
	content: "";
	float: left;
	background-image: url("https://p3.no/wp-content/themes/p3v2/images/musikk_sprite.png");
	width: 20px;
	height: 20px;
	margin-right: 10px;
	zoom:1;
}
.terning-20.en:before, .nohover.active .terning-20.en:before {
	background-position: 0 0;
}
.terning-20.to:before, .nohover.active .terning-20.to:before {
	background-position: -55px 0;
}
.terning-20.tre:before, .nohover.active .terning-20.tre:before {
	background-position: -110px 0;
}
.terning-20.fire:before, .nohover.active .terning-20.fire:before {
	background-position: -165px 0;
}
.terning-20.fem:before, .nohover.active .terning-20.fem:before {
	background-position: -220px 0;
}
.terning-20.seks:before, .nohover.active .terning-20.seks:before {
	background-position: -275px 0;
}
.terning-20.ukjent:before, .nohover.active .terning-20.ukjent:before {
	background-position: -75px -200px;
}
@media only screen and (max-width: 767px), only screen and (max-device-width: 768px) and (orientation: portrait) {
	.row.film.anmelderunivers .itemcontainer {
		width: 100%;
		margin-top: 10px;
		float: none;
	}
	.row.film.anmelderunivers .header {
		width: 100%;
		float: none;
		text-align: center;
	}
	.row.film.anmelderunivers .listcontainer {
		width: 100%;
		float: none;
	}
	.row.film.anmelderunivers .listcontainer .list ul li{
		width: 48%;
		float: left;
		display: block !important;
	}
	.row.film.anmelderunivers .listcontainer .list ul li.odd{
		float: right;
	}
	.row.film.anmelderunivers .listcontainer .list ul li.collapsefirst{
		display: none !important;
	}
	.row.film.anmelderuniversheader .headercontainer {
		width: 100%;
		display: block;
		margin: 0;
		padding: 0;
		background: transparent;
		text-align: center;
	}
	.row.film.anmelderuniversheader .headercontainer .header {
		margin: 0;
	}
}
@media only screen and (max-width: 1115px) {
	.row.film.anmelderunivers .list ul li:first-child + li + li + li + li + li + li + li + li + li + li {
		display: none;
	}
	.row.film.anmelderunivers .list ul li:first-child + li + li + li + li + li + li + li + li + li {
		border-bottom: none;
	}
}
@media only screen and (max-width: 1015px) {
	.row.film.anmelderunivers .list ul li:first-child + li + li + li + li + li + li + li + li + li {
		display: none;
	}
	.row.film.anmelderunivers .list ul li:first-child + li + li + li + li + li + li + li + li {
		border-bottom: none;
	}
}
@media only screen and (max-width: 925px) {
	.row.film.anmelderunivers .list ul li:first-child + li + li + li + li + li + li + li + li {
		display: none;
	}
	.row.film.anmelderunivers .list ul li:first-child + li + li + li + li + li + li + li {
		border-bottom: none;
	}
}
@media only screen and (max-width: 835px) {
	.row.film.anmelderunivers .list ul li:first-child + li + li + li + li + li + li + li {
		display: none;
	}
	.row.film.anmelderunivers .list ul li:first-child + li + li + li + li + li + li {
		border-bottom: none;
	}
}

@media only screen and (max-width: 639px), only screen and (max-device-width: 640px) and (orientation: portrait) {
	.row.film.anmelderunivers .listcontainer .list ul li, .row.film.anmelderunivers .listcontainer .list ul li.odd {
		width: 100%;
		display: block;
		float: none;
	}
	.row.film.anmelderunivers .itemcontainer, .search.image {
		display: none !important;
	}
	.row.film.anmelderunivers .list ul li:first-child + li + li + li + li + li + li {
		border-bottom: 1px solid #EFEFEF;
	}
}

/** rydd opp over **/

.terning-55:after {
	content: "";
	float: right;
	background-image: url("https://p3.no/wp-content/themes/p3v2/images/musikk_sprite.png");
	width: 55px;
	height: 55px;
	margin-left: 20px;
	zoom:1;
}
.terning-55.en:after {
	background-position: 0 -110px;
}
.terning-55.to:after {
	background-position: -75px -110px;
}
.terning-55.tre:after {
	background-position: -150px -110px;
}
.terning-55.fire:after {
	background-position: -225px -110px;
}
.terning-55.fem:after {
	background-position: -300px -110px;
}
.terning-55.seks:after {
	background-position: -375px -110px;
}
.terning-55.ukjent:after, .terning-100.ukjent:after {
	background: none;
	width: 0;
	height: 0;
	margin-left: 0;
	float: none;
}
.terning-100:after {
	content: "";
	float: right;
	background-image: url("https://p3.no/wp-content/themes/p3v2/images/musikk_sprite.png");
	width: 100px;
	height: 100px;
	margin-left: 20px;
	zoom:1;
	margin-top: 4px;
}
.terning-100.en:after {
	background-position: 0 -400px;
}
.terning-100.to:after {
	background-position: -110px -400px;
}
.terning-100.tre:after {
	background-position: -220px -400px;
}
.terning-100.fire:after {
	background-position: -330px -400px;
}
.terning-100.fem:after {
	background-position: -440px -400px;
}
.terning-100.seks:after {
	background-position: -550px -400px;
}
.terning-36:after {
	content: "";
	float: right;
	background-image: url("https://p3.no/wp-content/themes/p3v2/images/musikk_sprite.png");
	width: 36px;
	height: 36px;
	margin-left: 15px;
	zoom:1;
}
.terning-36.en:after {
	background-position: 0 -60px;
}
.terning-36.to:after {
	background-position: -55px -60px;
}
.terning-36.tre:after {
	background-position: -110px -60px;
}
.terning-36.fire:after {
	background-position: -165px -60px;
}
.terning-36.fem:after {
	background-position: -220px -60px;
}
.terning-36.seks:after {
	background-position: -275px -60px;
}
.terning-80:after {
	content: "";
	float: right;
	background-image: url("https://p3.no/wp-content/themes/p3v2/images/musikk_sprite.png");
	width: 80px;
	height: 80px;
	margin-left: 20px;
	zoom: 1;
}
.terning-80.en:after {
	background-position: 0 -550px;
}
.terning-80.to:after {
	background-position: -100px -550px;
}
.terning-80.tre:after {
	background-position: -200px -550px;
}
.terning-80.fire:after {
	background-position: -300px -550px;
}
.terning-80.fem:after {
	background-position: -400px -550px;
}
.terning-80.seks:after {
	background-position: -500px -550px;
}
.overlay {
	position: absolute;
	padding: 2px 5px;
	background: black;
	color: whiteSmoke;
	text-transform: uppercase;
	/*font-family: "oswald", sans-serif;*/
}
.sidefeature h2 {
	font-size: 28px;
	font-size: 2.8rem;
}
.entry-content .les {
	text-transform: uppercase;
	/*font-family: "oswald", sans-serif;*/
	font-weight: 700;
	font-size: 16px;
	font-size: 1.6rem;
}
.entry-content .les a {
	text-transform: none;
	font-weight: 400;
}
/*
.entry-content figure.figure figcaption {
		
	
	color: #333;
	padding: 4px 8px;
	font-size: 10px;
	font-size: 1rem;
	line-height: 18px;
	background: #F0F0F0;
	border: 1px solid #E5E5E5;
	border-top: none;
	font-family: Verdana, Arial, Tahoma, sans-serif;
}
*/

.entry-content figure.figure a img {
	vertical-align: bottom;
}
#dsq-content .dsq-item-trackback, #dsq-subscribe, .dsq-subscribe-rss, #dsq-content .dsq-option .dsq-subscribe-email {
	display: none;
}
#dsq-content #dsq-comments-title h3, #dsq-content  #dsq-new-post h3 {
	background: none !important;
	padding: 0 !important;
}
.dsq-option {
	clear: both;
}
#disqus_thread #dsq-content .dsq-options span.dsq-item-sort {
	margin-top: 50px;
}
.sidebar-skille {
	border: 1px solid #ffe100;
	margin: 20px 0 18px;
}
a {
	color: #000;
}
.entry-content p a, footer p a {
	border-bottom: 2px solid #ffe100;
}

footer #p3-footer p a { border-bottom: none; text-decoration: underline; }

footer #nrkfooter p a { text-decoration: none; }

.fp h1 a:hover, .fp h2 a:hover, .fp h3 a:hover, .fp h4 a:hover, .fp h5 a:hover, .fp h6 a:hover {
	color: #000;
}
.fp50 h2, .fp h2 {
	display: block;
	padding-top: 5px;
}
.byline-sidebar:before {
    border-top: 1px solid #ddd;
    content:"";
    margin: 0 auto;
    position: absolute;
    top: 10px; 
	left: 0; 
	right: 0; 
	bottom: 0;
    width: 100%;
    z-index: -1;
}
.datometa:before {
	border-top-color: #ddd;
}
#content .post-box h5 {
	font-size: 36px;
	font-size: 3.6rem;
	color: #222;
}
blockquote {
	border-left: 4px solid #ffe100;
	padding: 9px 20px 10px 19px;
}
blockquote p {
	margin-bottom: 0;
	line-height: 36px !important;
	color: #666;
}
.entry-meta {
	margin-bottom: 0px;
}
.entry-title.anmeldelse, .entry-title.anmeldelse p {
/*	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 400;
	margin-bottom: 0;
*/

font-size: 6.6rem;
font-weight: 700;
margin-bottom: 0;		
}



.entry-excerpt.anmeldelse , .entry-excerpt.anmeldelse p{
/*
	font-size: 60px !important;
	font-size: 6rem !important;
	font-family: "oswald", sans-serif;
	font-weight: 700;
	margin-top: 13px;
	margin-bottom: 0;
	

	font-size: 1.8em !important;
	line-height: 1.2 !important;
	margin: 20px 0 20px 0;
	font-family: Georgia, serif, 'Helvetica Neue', HelveticaNeue, Helvetica, Arial, 'Lucida Grande', sans-serif;

*/	

}


#s {
	border-color: #C0C0C0;
	float: left;
	padding: 10px;
	margin-top: 0;
	padding-left: 20px;
	margin-right: 10px;
}
#searchsubmit {
	width: 90px;
	height: 38px;
	background-color: #333;
	border-color: black;
	float: left;
	color: whiteSmoke;
}
#searchsubmit:hover, #searchsubmit:focus {
	background-color: black;
	border-color: #333;
	color: whiteSmoke;
}
.slippdato, .regi {
	margin-right: 20px;
}
.slippdato, .regi, .sjangere {
	font-size: 16px;
	font-size: 1.6rem;
	color: #666;
}
.post-box h4.search-entry-title {
	font-size: 36px;
	font-size: 3.6rem;
}
.search-entry-title a{
	color: #222;
}
.search-entry-title a:hover {
	color: #2176CC;
}
.search.entry-meta {
	margin-top: 45px;
}
.search.entry-content {
	/*font-family: "Oswald", sans-serif;*/
	font-size: 22px;
	font-size: 2.2rem;
}
.searchformcontainer {
	text-align: center;
}	
.search.header {
	text-align: center;
	margin-top: 50px;
	margin-bottom: 60px;
}
#searchform {
	display: inline-block;
}
.search.results, .search.noresults {
	font-family: "Oswald", sans-serif;
	font-size: 30px;
	font-size: 3rem;
	font-weight: 400;
	margin-bottom: 30px;
	line-height: 1;
}
.search.noresults  {
	text-align: center;
}
@media only screen and (max-width: 767px), only screen and (max-device-width: 768px) and (max-device-height: 1024px) and (orientation:portrait) {	
	.entry-title {
		font-size:4.0em !important;
	}
	.entry-excerpt.anmeldelse, .entry-excerpt.anmeldelse p {
		/*
		font-size: 40px !important;
		font-size: 4rem !important;
		*/
	}
}
@media only screen and (max-width: 639px) {	
	.entry-title {
		font-size:1.8em !important;
	}
	.entry-excerpt.anmeldelse, .entry-excerpt.anmeldelse p {
		font-size: 20px !important;
		font-size: 2rem !important;
	}
	.terning-100:after {
		width: 55px;
		height: 55px;
	}
	.terning-100.en::after {
		background-position: 0px -110px;
	}
	.terning-100.to:after {
		background-position: -75px -110px;
	}
	.terning-100.tre:after {
		background-position: -150px -110px;
	}
	.terning-100.fire:after {
		background-position: -225px -110px;
	}
	.terning-100.fem::after {
		background-position: -300px -110px;
	}
	.terning-100.seks::after {
		background-position: -375px -110px;
	}
}